WordPress Plugin: backwpup

Vulnerabilities

2014-08-01 BackWPUp 2.1.4 - Code Execution fixed in version 2.1.5
2014-08-01 plugin BackWPup 1.5.2, 1.6.1, 1.7.1 - Remote & Local Code Execution fixed in version 1.7.2
2014-08-01 BackWPup 3.0.12 - wp-admin/admin.php tab Parameter XSS fixed in version 3.0.13